Controllerless Networks

Reply
Highlighted
Guru Elite

Re: Error when checking for latest firmware

6.5.4.3 is the latest that can be obtained by "Check for Firmware".  It should only upgrade you to what is here:  http://support.arubanetworks.com/LifetimeWarrantySoftware/tabid/121/DMXModule/661/EntryId/27582/Default.aspx

 

If you are on firmware later than that, it should not upgrade automatically past what is on that page.  If you have hardware that requres 8.3, please let TAC know.


*Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.*
ArubaOS 8.5 User Guide
InstantOS 8.5 User Guide
Airheads Knowledgebase
Airheads Video Knowledge Base
Remote Access Point Solution Guide
ArubaOS Consolidated Release Notes
ArubaOS 8 ViA VPN Solution Guide
Highlighted
Guru Elite

Re: Error when checking for latest firmware

The Limited Lifetime Warranty info is here:  http://www.arubanetworks.com/assets/faq/FAQ_product_warranty.pdf

From my understanding, the "check for updates" provides you with the latest software that is shipping with the product.

Screenshot 2018-05-07 at 21.10.53.png

 With that being said, there is probably an issue with the Check For Updates button that needs to be fixed.


*Answers and views expressed by me on this forum are my own and not necessarily the position of Aruba Networks or Hewlett Packard Enterprise.*
ArubaOS 8.5 User Guide
InstantOS 8.5 User Guide
Airheads Knowledgebase
Airheads Video Knowledge Base
Remote Access Point Solution Guide
ArubaOS Consolidated Release Notes
ArubaOS 8 ViA VPN Solution Guide
Highlighted
Contributor II

Re: Error when checking for latest firmware

I have a small cluster with a mix of 303H and 205. The 303H can take 8x code but the 205 can only go up to 6.5x

 

Check firmware failes with this error. My understanding is that we need to manually update each one. The GUI expects a URL but the help mentions it can be a local image.

 

What URLs do we use? Or does it have to be a local TFTP/HTTP server?

°(((=((===°°°(((================================================
Highlighted
Contributor I

Re: Error when checking for latest firmware

I have 2 -315 I bought as referb from HP for my house and they are doing the same thing. they are on the 8.x code the DRT updated but the code will not update lol 

Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: